Subject: [lojban] [lojban.org #23] AutoReply: Re: [Announcement] jbovlaste 0.7

From: "jbovlaste" <[email-masked]>
Date: Tue, 04 Mar 2003 16:32:13 -0800

***IF YOU HAVE NEVER USED THIS SYSTEM BEFORE***: A user has been created for
you with the user name "[email-masked]"
and the password "welcome".
You may want to log in to http://www.lojban.org/rt/ and change the password.
You can use that web interface to watch the ticket, or wait for
status updates to be mailed to you.

Greetings,

This message has been automatically generated in response to the
creation of a trouble ticket regarding:
"[lojban] Re: [Announcement] jbovlaste 0.7", 
a summary of which appears below.

There is no need to reply to this message right now. Your ticket has been
assigned an ID of [lojban.org #23].

Please include the string:

[lojban.org #23]

in the subject line of all future correspondence about this issue. To do so, 
you may reply to this message.

Thank you,
[email-masked]

-------------------------------------------------------------------------

Robin Lee Powell wrote:
.ui Magnificent! yes, I think trivial is quite sufficient! *grin*

Now I have to get down to deciphering the DAML ontologies and mastering
jbovlaste itself.

Thanks!
| That would be trivial, actually. Patrick, would that be sufficient?
|
| -Robin
|
| On Mon, Mar 03, 2003 at 10:24:54AM -0600, Adam Lopresto wrote:
| > It looks like it already accepts definitions in a whole mabla-load of
| > languages, so I wonder whether there could be created a
| > pseudo-language for the RDF definitions.
| >
| > > Without making a whole load of work, how complicated would it be
to add
| > > another, parallel definition set?
| > >
| > > To clarify: I think lojban would be very useful as a language for
| querying
| > > the (admittedly poorly documented) emerging standards of RDF-based
| ontologies
| > > and whatever semantic web is built around them. I would like to be
| able to
| > > have an ontology->lojban correspondance table side-by-side with the
| regular
| > > lojban -> natlang translations/parsings/glossings/wawa.
| > >
| > > If this would be an absurd amount of work, don't bother. There's
| no reason
| > > that this kind of thing needs to be done in jbovlaste, but it seems
| to me
| > > that having the correspondances somewhat open to group effort and
| discussion
| > > would benefit the language.
|
| --
| http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
| .i le pamoi velru'e zo'u crepu le plibu taxfu
| .i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
| http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
|
|
|
|
| *Yahoo! Groups Sponsor*
| ADVERTISEMENT
|
<http://rd.yahoo.com/M=246920.2960106.4328965.2848452/D=egroupweb/S=1706665094:HM/A=1464858/R=0/*http://www.gotomypc.com/u/tr/yh/cpm/grp/300_Cquo_1/g22lp?Target=mm/g22lp.tmpl>
|
|
| To unsubscribe, send mail to [email-masked]
|
| Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
| <http://docs.yahoo.com/info/terms/>.